Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 24)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 26)
@@ -310,4 +906,2121 @@
 			F59B967103538BE201154278,
 		);
+	};
+	F517D63D0356AC88016D68B9 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: scheduledTimerWithTarget:selector:";
+		rLen = 0;
+		rLoc = 5050;
+		rType = 0;
+		vrLen = 822;
+		vrLoc = 4232;
+	};
+	F52244F10356062A0129AC23 = {
+		fRef = F52244F70356062A0129AC23;
+		isa = PBXTextBookmark;
+		name = "math.h: 138";
+		rLen = 41;
+		rLoc = 4274;
+		rType = 0;
+		vrLen = 1433;
+		vrLoc = 3593;
+	};
+	F52244F20356062A0129AC23 = {
+		fRef = F52244F80356062A0129AC23;
+		isa = PBXBookmark;
+	};
+	F52244F30356062A0129AC23 = {
+		fRef = F52244F90356062A0129AC23;
+		isa = PBXTextBookmark;
+		name = "endian.h: 85";
+		rLen = 44;
+		rLoc = 3582;
+		rType = 0;
+		vrLen = 929;
+		vrLoc = 3033;
+	};
+	F52244F70356062A0129AC23 = {
+		isa = PBXFileReference;
+		name = math.h;
+		path = /usr/include/math.h;
+		refType = 0;
+	};
+	F52244F80356062A0129AC23 = {
+		isa = PBXFileReference;
+		name = Miscellaneous.html;
+		path = /Developer/Documentation/Carbon/utilities/Math_LogicalUtilities/Mathematical_al_Utilities/Functions/Miscellaneous.html;
+		refType = 0;
+	};
+	F52244F90356062A0129AC23 = {
+		isa = PBXFileReference;
+		name = endian.h;
+		path = /usr/include/ppc/endian.h;
+		refType = 0;
+	};
+	F560E2F5035750C101A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 16";
+		rLen = 0;
+		rLoc = 793;
+		rType = 0;
+		vrLen = 296;
+		vrLoc = 0;
+	};
+	F560E2F80357779E01A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: allAlarms";
+		rLen = 0;
+		rLoc = 632;
+		rType = 0;
+		vrLen = 916;
+		vrLoc = 0;
+	};
+	F560E2FB035786FE01A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: numberOfRowsInTableView:";
+		rLen = 0;
+		rLoc = 1289;
+		rType = 0;
+		vrLen = 1085;
+		vrLoc = 0;
+	};
+	F560E319035790B201A4E466 = {
+		fRef = F560E3C1035790B201A4E466;
+		isa = PBXTextBookmark;
+		name = "NSObject.h: 74";
+		rLen = 0;
+		rLoc = 1307;
+		rType = 0;
+		vrLen = 699;
+		vrLoc = 999;
+	};
+	F560E31A035790B201A4E466 = {
+		fRef = F560E3C3035790B201A4E466;
+		isa = PBXTextBookmark;
+		name = "NSDocument.h: 88";
+		rLen = 21;
+		rLoc = 3838;
+		rType = 0;
+		vrLen = 2146;
+		vrLoc = 2802;
+	};
+	F560E31B035790B201A4E466 = {
+		fRef = F560E3C4035790B201A4E466;
+		isa = PBXTextBookmark;
+		name = "NSWindowController.h: 97";
+		rLen = 5;
+		rLoc = 7523;
+		rType = 0;
+		vrLen = 2006;
+		vrLoc = 6132;
+	};
+	F560E31E035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 14";
+		rLen = 37;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 393;
+		vrLoc = 0;
+	};
+	F560E320035790B201A4E466 = {
+		fRef = F59DC6FC0354188F01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRDateFormatter.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 247;
+		vrLoc = 0;
+	};
+	F560E321035790B201A4E466 = {
+		fRef = F59DC6E90353F58B01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRIntegerFilter.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 247;
+		vrLoc = 0;
+	};
+	F560E322035790B201A4E466 = {
+		fRef = F59DC6FD0354188F01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRDateFormatter.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1105;
+		vrLoc = 0;
+	};
+	F560E324035790B201A4E466 = {
+		fRef = F560E3160357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.m: 75";
+		rLen = 0;
+		rLoc = 2310;
+		rType = 0;
+		vrLen = 1152;
+		vrLoc = 0;
+	};
+	F560E326035790B201A4E466 = {
+		fRef = F560E3150357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.h: removeEntry:";
+		rLen = 0;
+		rLoc = 271;
+		rType = 0;
+		vrLen = 330;
+		vrLoc = 0;
+	};
+	F560E32D035790B201A4E466 = {
+		fRef = F560E3C6035790B201A4E466;
+		isa = PBXTextBookmark;
+		name = "NSControl.h: 105";
+		rLen = 25;
+		rLoc = 2787;
+		rType = 0;
+		vrLen = 1279;
+		vrLoc = 2025;
+	};
+	F560E333035790B201A4E466 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarm:";
+		rLen = 0;
+		rLoc = 8273;
+		rType = 0;
+		vrLen = 1168;
+		vrLoc = 7640;
+	};
+	F560E334035790B201A4E466 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: initWithAlarm:";
+		rLen = 53;
+		rLoc = 528;
+		rType = 0;
+		vrLen = 909;
+		vrLoc = 0;
+	};
+	F560E335035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 243;
+		vrLoc = 0;
+	};
+	F560E336035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: init";
+		rLen = 0;
+		rLoc = 679;
+		rType = 0;
+		vrLen = 935;
+		vrLoc = 0;
+	};
+	F560E337035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: awakeFromNib";
+		rLen = 0;
+		rLoc = 2045;
+		rType = 0;
+		vrLen = 416;
+		vrLoc = 0;
+	};
+	F560E338035790B201A4E466 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 209";
+		rLen = 0;
+		rLoc = 8742;
+		rType = 0;
+		vrLen = 1168;
+		vrLoc = 7640;
+	};
+	F560E339035790B201A4E466 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 12";
+		rLen = 0;
+		rLoc = 234;
+		rType = 0;
+		vrLen = 909;
+		vrLoc = 0;
+	};
+	F560E33A035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 6";
+		rLen = 0;
+		rLoc = 124;
+		rType = 0;
+		vrLen = 431;
+		vrLoc = 0;
+	};
+	F560E33B035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: 12";
+		rLen = 0;
+		rLoc = 246;
+		rType = 0;
+		vrLen = 231;
+		vrLoc = 0;
+	};
+	F560E33C035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 16";
+		rLen = 0;
+		rLoc = 796;
+		rType = 0;
+		vrLen = 243;
+		vrLoc = 0;
+	};
+	F560E33D035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: 11";
+		rLen = 0;
+		rLoc = 204;
+		rType = 0;
+		vrLen = 248;
+		vrLoc = 0;
+	};
+	F560E33E035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 13";
+		rLen = 0;
+		rLoc = 796;
+		rType = 0;
+		vrLen = 215;
+		vrLoc = 0;
+	};
+	F560E33F035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: 11";
+		rLen = 27;
+		rLoc = 178;
+		rType = 0;
+		vrLen = 258;
+		vrLoc = 0;
+	};
+	F560E340035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 16";
+		rLen = 0;
+		rLoc = 793;
+		rType = 0;
+		vrLen = 296;
+		vrLoc = 0;
+	};
+	F560E341035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: 11";
+		rLen = 27;
+		rLoc = 178;
+		rType = 0;
+		vrLen = 258;
+		vrLoc = 0;
+	};
+	F560E342035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 16";
+		rLen = 0;
+		rLoc = 793;
+		rType = 0;
+		vrLen = 296;
+		vrLoc = 0;
+	};
+	F560E343035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: 14";
+		rLen = 0;
+		rLoc = 290;
+		rType = 0;
+		vrLen = 299;
+		vrLoc = 0;
+	};
+	F560E344035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 19";
+		rLen = 0;
+		rLoc = 793;
+		rType = 0;
+		vrLen = 435;
+		vrLoc = 0;
+	};
+	F560E345035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: awakeFromNib";
+		rLen = 0;
+		rLoc = 2045;
+		rType = 0;
+		vrLen = 368;
+		vrLoc = 0;
+	};
+	F560E346035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: init";
+		rLen = 908;
+		rLoc = 679;
+		rType = 0;
+		vrLen = 935;
+		vrLoc = 0;
+	};
+	F560E347035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 243;
+		vrLoc = 0;
+	};
+	F560E348035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: init";
+		rLen = 0;
+		rLoc = 1332;
+		rType = 0;
+		vrLen = 907;
+		vrLoc = 0;
+	};
+	F560E349035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: awakeFromNib";
+		rLen = 0;
+		rLoc = 791;
+		rType = 0;
+		vrLen = 525;
+		vrLoc = 0;
+	};
+	F560E34A035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 13";
+		rLen = 0;
+		rLoc = 352;
+		rType = 0;
+		vrLen = 282;
+		vrLoc = 0;
+	};
+	F560E34B035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: showAlarmsWindow:";
+		rLen = 0;
+		rLoc = 715;
+		rType = 0;
+		vrLen = 435;
+		vrLoc = 0;
+	};
+	F560E34C035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: 14";
+		rLen = 0;
+		rLoc = 290;
+		rType = 0;
+		vrLen = 299;
+		vrLoc = 0;
+	};
+	F560E34D035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: showAlarmsWindow:";
+		rLen = 0;
+		rLoc = 744;
+		rType = 0;
+		vrLen = 441;
+		vrLoc = 0;
+	};
+	F560E34E035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: 14";
+		rLen = 0;
+		rLoc = 290;
+		rType = 0;
+		vrLen = 299;
+		vrLoc = 0;
+	};
+	F560E34F035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: showAlarmsWindow:";
+		rLen = 0;
+		rLoc = 744;
+		rType = 0;
+		vrLen = 441;
+		vrLoc = 0;
+	};
+	F560E350035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: 14";
+		rLen = 0;
+		rLoc = 290;
+		rType = 0;
+		vrLen = 299;
+		vrLoc = 0;
+	};
+	F560E351035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: showAlarmsWindow:";
+		rLen = 0;
+		rLoc = 685;
+		rType = 0;
+		vrLen = 441;
+		vrLoc = 0;
+	};
+	F560E352035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: init";
+		rLen = 0;
+		rLoc = 665;
+		rType = 0;
+		vrLen = 869;
+		vrLoc = 0;
+	};
+	F560E353035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 17";
+		rLen = 0;
+		rLoc = 498;
+		rType = 0;
+		vrLen = 263;
+		vrLoc = 0;
+	};
+	F560E354035790B201A4E466 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 12";
+		rLen = 0;
+		rLoc = 234;
+		rType = 0;
+		vrLen = 909;
+		vrLoc = 0;
+	};
+	F560E355035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: init";
+		rLen = 0;
+		rLoc = 431;
+		rType = 0;
+		vrLen = 869;
+		vrLoc = 0;
+	};
+	F560E356035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 13";
+		rLen = 0;
+		rLoc = 601;
+		rType = 0;
+		vrLen = 441;
+		vrLoc = 0;
+	};
+	F560E357035790B201A4E466 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 245";
+		rLen = 0;
+		rLoc = 7482;
+		rType = 0;
+		vrLen = 1133;
+		vrLoc = 4230;
+	};
+	F560E358035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 12";
+		rLen = 22;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 900;
+		vrLoc = 0;
+	};
+	F560E359035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: showAlarmsWindow:";
+		rLen = 0;
+		rLoc = 601;
+		rType = 0;
+		vrLen = 441;
+		vrLoc = 0;
+	};
+	F560E35A035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: init";
+		rLen = 0;
+		rLoc = 440;
+		rType = 0;
+		vrLen = 882;
+		vrLoc = 0;
+	};
+	F560E35B035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 13";
+		rLen = 0;
+		rLoc = 601;
+		rType = 0;
+		vrLen = 441;
+		vrLoc = 0;
+	};
+	F560E35C035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: init";
+		rLen = 25;
+		rLoc = 605;
+		rType = 0;
+		vrLen = 858;
+		vrLoc = 0;
+	};
+	F560E35D035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 17";
+		rLen = 0;
+		rLoc = 498;
+		rType = 0;
+		vrLen = 269;
+		vrLoc = 0;
+	};
+	F560E35E035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: init";
+		rLen = 9;
+		rLoc = 619;
+		rType = 0;
+		vrLen = 858;
+		vrLoc = 0;
+	};
+	F560E35F035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: awakeFromNib";
+		rLen = 0;
+		rLoc = 405;
+		rType = 0;
+		vrLen = 524;
+		vrLoc = 0;
+	};
+	F560E360035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 13";
+		rLen = 0;
+		rLoc = 352;
+		rType = 0;
+		vrLen = 282;
+		vrLoc = 0;
+	};
+	F560E361035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 1014;
+		rType = 0;
+		vrLen = 455;
+		vrLoc = 0;
+	};
+	F560E362035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: showAlarmsWindow:";
+		rLen = 0;
+		rLoc = 744;
+		rType = 0;
+		vrLen = 435;
+		vrLoc = 0;
+	};
+	F560E363035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: 15";
+		rLen = 0;
+		rLoc = 292;
+		rType = 0;
+		vrLen = 299;
+		vrLoc = 0;
+	};
+	F560E364035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: showAlarmsWindow:";
+		rLen = 0;
+		rLoc = 744;
+		rType = 0;
+		vrLen = 435;
+		vrLoc = 0;
+	};
+	F560E365035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: 15";
+		rLen = 0;
+		rLoc = 292;
+		rType = 0;
+		vrLen = 299;
+		vrLoc = 0;
+	};
+	F560E366035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: showAlarmsWindow:";
+		rLen = 46;
+		rLoc = 602;
+		rType = 0;
+		vrLen = 435;
+		vrLoc = 0;
+	};
+	F560E367035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: showAlarmsWindow:";
+		rLen = 46;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 346;
+		vrLoc = 0;
+	};
+	F560E368035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: showAlarmsWindow:";
+		rLen = 0;
+		rLoc = 608;
+		rType = 0;
+		vrLen = 440;
+		vrLoc = 0;
+	};
+	F560E369035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: orderFrontAlarmsPanel:";
+		rLen = 46;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 346;
+		vrLoc = 0;
+	};
+	F560E36A035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 437;
+		rType = 0;
+		vrLen = 455;
+		vrLoc = 0;
+	};
+	F560E36B035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: orderFrontAlarmsPanel:";
+		rLen = 0;
+		rLoc = 608;
+		rType = 0;
+		vrLen = 440;
+		vrLoc = 0;
+	};
+	F560E36C035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 796;
+		rType = 0;
+		vrLen = 455;
+		vrLoc = 0;
+	};
+	F560E36D035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 13";
+		rLen = 0;
+		rLoc = 352;
+		rType = 0;
+		vrLen = 282;
+		vrLoc = 0;
+	};
+	F560E36E035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 797;
+		rType = 0;
+		vrLen = 472;
+		vrLoc = 0;
+	};
+	F560E36F035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: orderFrontAlarmsPanel:";
+		rLen = 0;
+		rLoc = 687;
+		rType = 0;
+		vrLen = 440;
+		vrLoc = 0;
+	};
+	F560E370035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: orderFrontAlarmsPanel:";
+		rLen = 46;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 346;
+		vrLoc = 0;
+	};
+	F560E371035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: orderFrontAlarmsPanel:";
+		rLen = 0;
+		rLoc = 687;
+		rType = 0;
+		vrLen = 440;
+		vrLoc = 0;
+	};
+	F560E372035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: orderFrontAlarmsPanel:";
+		rLen = 46;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 346;
+		vrLoc = 0;
+	};
+	F560E373035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 23";
+		rLen = 0;
+		rLoc = 802;
+		rType = 0;
+		vrLen = 440;
+		vrLoc = 0;
+	};
+	F560E374035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: allAlarms";
+		rLen = 0;
+		rLoc = 630;
+		rType = 0;
+		vrLen = 892;
+		vrLoc = 230;
+	};
+	F560E375035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 11";
+		rLen = 55;
+		rLoc = 174;
+		rType = 0;
+		vrLen = 404;
+		vrLoc = 0;
+	};
+	F560E376035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 48";
+		rLen = 0;
+		rLoc = 2196;
+		rType = 0;
+		vrLen = 893;
+		vrLoc = 837;
+	};
+	F560E377035790B201A4E466 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: set";
+		rLen = 0;
+		rLoc = 5005;
+		rType = 0;
+		vrLen = 1183;
+		vrLoc = 4117;
+	};
+	F560E378035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: tableView:objectValueForTableColumn:row:";
+		rLen = 0;
+		rLoc = 2461;
+		rType = 0;
+		vrLen = 881;
+		vrLoc = 514;
+	};
+	F560E379035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 42";
+		rLen = 0;
+		rLoc = 2045;
+		rType = 0;
+		vrLen = 1051;
+		vrLoc = 209;
+	};
+	F560E37A035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 13";
+		rLen = 0;
+		rLoc = 352;
+		rType = 0;
+		vrLen = 282;
+		vrLoc = 0;
+	};
+	F560E37B035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 27";
+		rLen = 0;
+		rLoc = 1289;
+		rType = 0;
+		vrLen = 1056;
+		vrLoc = 208;
+	};
+	F560E37C035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: tableView:objectValueForTableColumn:row:";
+		rLen = 0;
+		rLoc = 2460;
+		rType = 0;
+		vrLen = 917;
+		vrLoc = 529;
+	};
+	F560E37D035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 19";
+		rLen = 57;
+		rLoc = 352;
+		rType = 0;
+		vrLen = 423;
+		vrLoc = 0;
+	};
+	F560E37E035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 73";
+		rLen = 39;
+		rLoc = 2598;
+		rType = 0;
+		vrLen = 714;
+		vrLoc = 942;
+	};
+	F560E37F035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 21";
+		rLen = 0;
+		rLoc = 409;
+		rType = 0;
+		vrLen = 421;
+		vrLoc = 0;
+	};
+	F560E380035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 74";
+		rLen = 1;
+		rLoc = 2638;
+		rType = 0;
+		vrLen = 702;
+		vrLoc = 959;
+	};
+	F560E381035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 22";
+		rLen = 0;
+		rLoc = 498;
+		rType = 0;
+		vrLen = 459;
+		vrLoc = 0;
+	};
+	F560E382035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: init";
+		rLen = 149;
+		rLoc = 1258;
+		rType = 0;
+		vrLen = 919;
+		vrLoc = 3;
+	};
+	F560E383035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: tableView:objectValueForTableColumn:row:";
+		rLen = 0;
+		rLoc = 2021;
+		rType = 0;
+		vrLen = 1166;
+		vrLoc = 209;
+	};
+	F560E384035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 14";
+		rLen = 0;
+		rLoc = 246;
+		rType = 0;
+		vrLen = 476;
+		vrLoc = 0;
+	};
+	F560E385035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 437;
+		rType = 0;
+		vrLen = 976;
+		vrLoc = 0;
+	};
+	F560E386035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 10";
+		rLen = 0;
+		rLoc = 202;
+		rType = 0;
+		vrLen = 324;
+		vrLoc = 0;
+	};
+	F560E387035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: tableView:objectValueForTableColumn:row:";
+		rLen = 88;
+		rLoc = 1454;
+		rType = 0;
+		vrLen = 1000;
+		vrLoc = 0;
+	};
+	F560E388035790B201A4E466 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: cancel";
+		rLen = 0;
+		rLoc = 5114;
+		rType = 0;
+		vrLen = 1181;
+		vrLoc = 4117;
+	};
+	F560E389035790B201A4E466 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 12";
+		rLen = 0;
+		rLoc = 255;
+		rType = 0;
+		vrLen = 917;
+		vrLoc = 0;
+	};
+	F560E38A035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 1000;
+		vrLoc = 0;
+	};
+	F560E38B035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 14";
+		rLen = 0;
+		rLoc = 246;
+		rType = 0;
+		vrLen = 476;
+		vrLoc = 0;
+	};
+	F560E38C035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: init";
+		rLen = 149;
+		rLoc = 1258;
+		rType = 0;
+		vrLen = 919;
+		vrLoc = 3;
+	};
+	F560E38D035790B201A4E466 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: cancel";
+		rLen = 0;
+		rLoc = 5114;
+		rType = 0;
+		vrLen = 1181;
+		vrLoc = 4117;
+	};
+	F560E38E035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 24";
+		rLen = 30;
+		rLoc = 1016;
+		rType = 0;
+		vrLen = 1146;
+		vrLoc = 243;
+	};
+	F560E38F035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 18";
+		rLen = 0;
+		rLoc = 386;
+		rType = 0;
+		vrLen = 362;
+		vrLoc = 0;
+	};
+	F560E390035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 24";
+		rLen = 30;
+		rLoc = 1016;
+		rType = 0;
+		vrLen = 1146;
+		vrLoc = 243;
+	};
+	F560E391035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 17";
+		rLen = 0;
+		rLoc = 386;
+		rType = 0;
+		vrLen = 361;
+		vrLoc = 0;
+	};
+	F560E392035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: numberOfRowsInTableView:";
+		rLen = 0;
+		rLoc = 1049;
+		rType = 0;
+		vrLen = 1208;
+		vrLoc = 243;
+	};
+	F560E393035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 17";
+		rLen = 0;
+		rLoc = 386;
+		rType = 0;
+		vrLen = 361;
+		vrLoc = 0;
+	};
+	F560E394035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 791;
+		rType = 0;
+		vrLen = 1077;
+		vrLoc = 0;
+	};
+	F560E395035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: initialize";
+		rLen = 0;
+		rLoc = 531;
+		rType = 0;
+		vrLen = 919;
+		vrLoc = 3;
+	};
+	F560E396035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 23";
+		rLen = 0;
+		rLoc = 802;
+		rType = 0;
+		vrLen = 440;
+		vrLoc = 0;
+	};
+	F560E397035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: initialize";
+		rLen = 0;
+		rLoc = 510;
+		rType = 0;
+		vrLen = 882;
+		vrLoc = 187;
+	};
+	F560E398035790B201A4E466 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: cancel";
+		rLen = 0;
+		rLoc = 5114;
+		rType = 0;
+		vrLen = 1181;
+		vrLoc = 4117;
+	};
+	F560E399035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: initialize";
+		rLen = 0;
+		rLoc = 510;
+		rType = 0;
+		vrLen = 864;
+		vrLoc = 187;
+	};
+	F560E39A035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 791;
+		rType = 0;
+		vrLen = 1090;
+		vrLoc = 0;
+	};
+	F560E39B035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: _changed";
+		rLen = 0;
+		rLoc = 1890;
+		rType = 0;
+		vrLen = 704;
+		vrLoc = 939;
+	};
+	F560E39C035790B201A4E466 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: cancel";
+		rLen = 0;
+		rLoc = 5114;
+		rType = 0;
+		vrLen = 1181;
+		vrLoc = 4117;
+	};
+	F560E39D035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 14";
+		rLen = 0;
+		rLoc = 246;
+		rType = 0;
+		vrLen = 476;
+		vrLoc = 0;
+	};
+	F560E39E035790B201A4E466 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: initialize";
+		rLen = 0;
+		rLoc = 601;
+		rType = 0;
+		vrLen = 916;
+		vrLoc = 0;
+	};
+	F560E39F035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: removeAlarm:";
+		rLen = 0;
+		rLoc = 1034;
+		rType = 0;
+		vrLen = 1254;
+		vrLoc = 42;
+	};
+	F560E3A0035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: removeAlarm:";
+		rLen = 0;
+		rLoc = 374;
+		rType = 0;
+		vrLen = 356;
+		vrLoc = 0;
+	};
+	F560E3A1035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: numberOfRowsInTableView:";
+		rLen = 0;
+		rLoc = 1289;
+		rType = 0;
+		vrLen = 1085;
+		vrLoc = 0;
+	};
+	F560E3A2035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 14";
+		rLen = 37;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 393;
+		vrLoc = 0;
+	};
+	F560E3A3035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: heightExcess";
+		rLen = 0;
+		rLoc = 2746;
+		rType = 0;
+		vrLen = 1108;
+		vrLoc = 2152;
+	};
+	F560E3A4035790B201A4E466 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 347;
+		vrLoc = 0;
+	};
+	F560E3A5035790B201A4E466 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 17";
+		rLen = 0;
+		rLoc = 262;
+		rType = 0;
+		vrLen = 262;
+		vrLoc = 0;
+	};
+	F560E3A6035790B201A4E466 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: orderFrontAlarmsPanel:";
+		rLen = 46;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 346;
+		vrLoc = 0;
+	};
+	F560E3A7035790B201A4E466 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 14";
+		rLen = 37;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 393;
+		vrLoc = 0;
+	};
+	F560E3A8035790B201A4E466 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 12";
+		rLen = 0;
+		rLoc = 255;
+		rType = 0;
+		vrLen = 917;
+		vrLoc = 0;
+	};
+	F560E3A9035790B201A4E466 = {
+		fRef = F59DC6FC0354188F01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRDateFormatter.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 247;
+		vrLoc = 0;
+	};
+	F560E3AA035790B201A4E466 = {
+		fRef = F59DC6E90353F58B01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRIntegerFilter.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 247;
+		vrLoc = 0;
+	};
+	F560E3AB035790B201A4E466 = {
+		fRef = F59DC6FD0354188F01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRDateFormatter.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1105;
+		vrLoc = 0;
+	};
+	F560E3AC035790B201A4E466 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 17";
+		rLen = 0;
+		rLoc = 262;
+		rType = 0;
+		vrLen = 262;
+		vrLoc = 0;
+	};
+	F560E3AD035790B201A4E466 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: 9";
+		rLen = 38;
+		rLoc = 169;
+		rType = 0;
+		vrLen = 347;
+		vrLoc = 0;
+	};
+	F560E3AE035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 436;
+		rType = 0;
+		vrLen = 1195;
+		vrLoc = 295;
+	};
+	F560E3AF035790B201A4E466 = {
+		fRef = F560E3150357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 330;
+		vrLoc = 0;
+	};
+	F560E3B0035790B201A4E466 = {
+		fRef = F560E3160357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.m: 75";
+		rLen = 0;
+		rLoc = 2310;
+		rType = 0;
+		vrLen = 1152;
+		vrLoc = 0;
+	};
+	F560E3B1035790B201A4E466 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 17";
+		rLen = 0;
+		rLoc = 262;
+		rType = 0;
+		vrLen = 262;
+		vrLoc = 0;
+	};
+	F560E3B2035790B201A4E466 = {
+		fRef = F560E3150357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.h: removeEntry:";
+		rLen = 0;
+		rLoc = 271;
+		rType = 0;
+		vrLen = 330;
+		vrLoc = 0;
+	};
+	F560E3B3035790B201A4E466 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 223;
+		vrLoc = 0;
+	};
+	F560E3B4035790B201A4E466 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 22";
+		rLen = 0;
+		rLoc = 714;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F560E3B5035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: remove:";
+		rLen = 0;
+		rLoc = 1133;
+		rType = 0;
+		vrLen = 1137;
+		vrLoc = 2456;
+	};
+	F560E3B6035790B201A4E466 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 44";
+		rLen = 0;
+		rLoc = 2681;
+		rType = 0;
+		vrLen = 1313;
+		vrLoc = 1918;
+	};
+	F560E3B7035790B201A4E466 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 22";
+		rLen = 0;
+		rLoc = 796;
+		rType = 0;
+		vrLen = 441;
+		vrLoc = 0;
+	};
+	F560E3B8035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 111";
+		rLen = 0;
+		rLoc = 3352;
+		rType = 0;
+		vrLen = 1066;
+		vrLoc = 2527;
+	};
+	F560E3B9035790B201A4E466 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: controlTextDidChange:";
+		rLen = 0;
+		rLoc = 8782;
+		rType = 0;
+		vrLen = 1066;
+		vrLoc = 7760;
+	};
+	F560E3BA035790B201A4E466 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 22";
+		rLen = 0;
+		rLoc = 714;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F560E3BB035790B201A4E466 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 146";
+		rLen = 0;
+		rLoc = 6551;
+		rType = 0;
+		vrLen = 1289;
+		vrLoc = 5879;
+	};
+	F560E3BC035790B201A4E466 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 6";
+		rLen = 0;
+		rLoc = 110;
+		rType = 0;
+		vrLen = 909;
+		vrLoc = 0;
+	};
+	F560E3BD035790B201A4E466 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: windowWillUseStandardFrame:defaultFrame:";
+		rLen = 0;
+		rLoc = 3226;
+		rType = 0;
+		vrLen = 1137;
+		vrLoc = 2456;
+	};
+	F560E3BE035790B201A4E466 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 14";
+		rLen = 0;
+		rLoc = 246;
+		rType = 0;
+		vrLen = 476;
+		vrLoc = 0;
+	};
+	F560E3C1035790B201A4E466 = {
+		isa = PBXFileReference;
+		name = NSObject.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSObject.h;
+		refType = 0;
+	};
+	F560E3C3035790B201A4E466 = {
+		isa = PBXFileReference;
+		name = NSDocument.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSDocument.h;
+		refType = 0;
+	};
+	F560E3C4035790B201A4E466 = {
+		isa = PBXFileReference;
+		name = NSWindowController.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSWindowController.h;
+		refType = 0;
+	};
+	F560E3C6035790B201A4E466 = {
+		isa = PBXFileReference;
+		name = NSControl.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSControl.h;
+		refType = 0;
+	};
+	F596730D0355CFA301407038 = {
+		isa = PBXSymbolicBreakpoint;
+		state = 1;
+		symbolName = "-[_NSZombie methodSignatureForSelector:]";
+	};
+	F596730F0355D73B01407038 = {
+		fRef = F59673490355D73B01407038;
+		isa = PBXTextBookmark;
+		name = "NSTimer.h: 14";
+		rLen = 151;
+		rLoc = 548;
+		rType = 0;
+		vrLen = 832;
+		vrLoc = 0;
+	};
+	F59673150355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 164";
+		rLen = 0;
+		rLoc = 6232;
+		rType = 0;
+		vrLen = 1092;
+		vrLoc = 3476;
+	};
+	F59673160355D73B01407038 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 12";
+		rLen = 10;
+		rLoc = 245;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F59673170355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 164";
+		rLen = 0;
+		rLoc = 6232;
+		rType = 0;
+		vrLen = 1092;
+		vrLoc = 3476;
+	};
+	F59673180355D73B01407038 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 12";
+		rLen = 10;
+		rLoc = 245;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F59673190355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 164";
+		rLen = 0;
+		rLoc = 6232;
+		rType = 0;
+		vrLen = 1112;
+		vrLoc = 3476;
+	};
+	F596731A0355D73B01407038 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 12";
+		rLen = 10;
+		rLoc = 245;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F596731B0355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 164";
+		rLen = 0;
+		rLoc = 6232;
+		rType = 0;
+		vrLen = 1119;
+		vrLoc = 3476;
+	};
+	F596731C0355D73B01407038 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 12";
+		rLen = 10;
+		rLoc = 245;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F596731D0355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 167";
+		rLen = 0;
+		rLoc = 5697;
+		rType = 0;
+		vrLen = 1169;
+		vrLoc = 3506;
+	};
+	F596731E0355D73B01407038 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 12";
+		rLen = 10;
+		rLoc = 245;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F596731F0355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 169";
+		rLen = 0;
+		rLoc = 5697;
+		rType = 0;
+		vrLen = 1246;
+		vrLoc = 3505;
+	};
+	F59673200355D73B01407038 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 11";
+		rLen = 23;
+		rLoc = 194;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F59673210355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 176";
+		rLen = 0;
+		rLoc = 6232;
+		rType = 0;
+		vrLen = 1226;
+		vrLoc = 3793;
+	};
+	F59673220355D73B01407038 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 11";
+		rLen = 23;
+		rLoc = 194;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F59673230355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 177";
+		rLen = 0;
+		rLoc = 6232;
+		rType = 0;
+		vrLen = 1269;
+		vrLoc = 3793;
+	};
+	F59673240355D73B01407038 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 11";
+		rLen = 23;
+		rLoc = 194;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F59673250355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 179";
+		rLen = 0;
+		rLoc = 6232;
+		rType = 0;
+		vrLen = 1289;
+		vrLoc = 3897;
+	};
+	F59673260355D73B01407038 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 12";
+		rLen = 0;
+		rLoc = 255;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F59673270355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 106";
+		rLen = 0;
+		rLoc = 3435;
+		rType = 0;
+		vrLen = 1004;
+		vrLoc = 2555;
+	};
+	F59673280355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: update:";
+		rLen = 0;
+		rLoc = 5636;
+		rType = 0;
+		vrLen = 1280;
+		vrLoc = 3803;
+	};
+	F59673290355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 939;
+		vrLoc = 0;
+	};
+	F596732A0355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: updateDateDisplay:";
+		rLen = 0;
+		rLoc = 5355;
+		rType = 0;
+		vrLen = 1244;
+		vrLoc = 3803;
+	};
+	F596732B0355D73B01407038 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 29";
+		rLen = 0;
+		rLoc = 816;
+		rType = 0;
+		vrLen = 865;
+		vrLoc = 3;
+	};
+	F596732C0355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: _setAlarmDate:";
+		rLen = 0;
+		rLoc = 721;
+		rType = 0;
+		vrLen = 325;
+		vrLoc = 0;
+	};
+	F596732D0355D73B01407038 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 12";
+		rLen = 0;
+		rLoc = 255;
+		rType = 0;
+		vrLen = 865;
+		vrLoc = 3;
+	};
+	F596732E0355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: updateDateDisplay:";
+		rLen = 0;
+		rLoc = 4048;
+		rType = 0;
+		vrLen = 1402;
+		vrLoc = 3524;
+	};
+	F596732F0355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 24";
+		rLen = 0;
+		rLoc = 803;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F59673300355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarmDateAndInterval:";
+		rLen = 0;
+		rLoc = 3847;
+		rType = 0;
+		vrLen = 1319;
+		vrLoc = 3524;
+	};
+	F59673310355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 24";
+		rLen = 0;
+		rLoc = 803;
+		rType = 0;
+		vrLen = 966;
+		vrLoc = 0;
+	};
+	F59673320355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 177";
+		rLen = 0;
+		rLoc = 8463;
+		rType = 0;
+		vrLen = 1220;
+		vrLoc = 6270;
+	};
+	F59673330355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 24";
+		rLen = 0;
+		rLoc = 803;
+		rType = 0;
+		vrLen = 966;
+		vrLoc = 0;
+	};
+	F59673340355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 103";
+		rLen = 0;
+		rLoc = 4882;
+		rType = 0;
+		vrLen = 1465;
+		vrLoc = 3992;
+	};
+	F59673350355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 24";
+		rLen = 0;
+		rLoc = 803;
+		rType = 0;
+		vrLen = 966;
+		vrLoc = 0;
+	};
+	F59673360355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: _stopUpdateTimer";
+		rLen = 0;
+		rLoc = 3931;
+		rType = 0;
+		vrLen = 1223;
+		vrLoc = 3475;
+	};
+	F59673370355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 24";
+		rLen = 0;
+		rLoc = 803;
+		rType = 0;
+		vrLen = 966;
+		vrLoc = 0;
+	};
+	F59673380355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: _stopUpdateTimer";
+		rLen = 0;
+		rLoc = 3931;
+		rType = 0;
+		vrLen = 1209;
+		vrLoc = 3475;
+	};
+	F59673390355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 23";
+		rLen = 0;
+		rLoc = 802;
+		rType = 0;
+		vrLen = 965;
+		vrLoc = 0;
+	};
+	F596733A0355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 23";
+		rLen = 0;
+		rLoc = 1301;
+		rType = 0;
+		vrLen = 1898;
+		vrLoc = 0;
+	};
+	F596733B0355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 23";
+		rLen = 0;
+		rLoc = 802;
+		rType = 0;
+		vrLen = 965;
+		vrLoc = 0;
+	};
+	F596733C0355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 23";
+		rLen = 0;
+		rLoc = 1301;
+		rType = 0;
+		vrLen = 1898;
+		vrLoc = 0;
+	};
+	F596733D0355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 25";
+		rLen = 0;
+		rLoc = 801;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F596733E0355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1901;
+		vrLoc = 0;
+	};
+	F596733F0355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: setAlarm:";
+		rLen = 0;
+		rLoc = 964;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F59673400355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1901;
+		vrLoc = 0;
+	};
+	F59673410355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 22";
+		rLen = 0;
+		rLoc = 714;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F59673420355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: inAtChanged:";
+		rLen = 0;
+		rLoc = 5802;
+		rType = 0;
+		vrLen = 1350;
+		vrLoc = 4912;
+	};
+	F59673440355D73B01407038 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 22";
+		rLen = 0;
+		rLoc = 714;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F59673450355D73B01407038 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 208";
+		rLen = 0;
+		rLoc = 8963;
+		rType = 0;
+		vrLen = 1075;
+		vrLoc = 7562;
+	};
+	F59673460355D73B01407038 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 195";
+		rLen = 0;
+		rLoc = 7482;
+		rType = 0;
+		vrLen = 1376;
+		vrLoc = 4249;
+	};
+	F59673490355D73B01407038 = {
+		isa = PBXFileReference;
+		name = NSTimer.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSTimer.h;
+		refType = 0;
 	};
 	F59B967103538BE201154278 = {
